Skip to content

Instantly share code, notes, and snippets.

@dagda1

dagda1/gemfile.rb

Created Nov 15, 2010
Embed
What would you like to do?
source 'http://rubygems.org'
#source 'http://gems.engineyard.com'
gem 'rails', '3.0.0'
# Bundle edge Rails instead:
# gem 'rails', :git => 'git://github.com/rails/rails.git'
gem 'compass'
gem 'haml'
gem 'authlogic', :git => 'git://github.com/odorcicd/authlogic.git', :branch => 'rails3'
gem 'nokogiri'
gem 'bundler'
if defined?(JRUBY_VERSION)
gem 'jdbc-sqlite3', :require => false, :platforms => :jruby
gem 'activerecord-jdbc-adapter', :platforms => :jruby
gem 'activerecord-jdbcsqlite3-adapter', :platforms => :jruby
gem 'jruby-openssl', :platforms => :jruby
gem 'jdbc-mysql', :require => false, :platforms => :jruby
gem 'jruby-rack', :platforms => :jruby
gem 'warbler', :platforms => :jruby
end
gem 'glassfish', '1.0.3.dev', :platforms => :jruby
gem 'sqlite3-ruby', :require => 'sqlite3', :platforms => :ruby
group :test, :development do
if defined?(JRUBY_VERSION)
gem 'fastercsv', :platforms => :jruby
end
gem 'mocha'
gem 'factory_girl'
gem 'shoulda', :require => 'shoulda'
gem 'ruby-debug', :platforms => :jruby
end
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.